Subject: Re: [secdir] Fwd: Secdir Telechat assignment: draft-ietf-6man-spring-srv6-oam

From: Dan Harkins <[email-masked]>
Date: Thu, 24 Jun 2021 12:12:45 -0700

I sent this email on 1 June (before the telechat) and addressed it to
the IESG and the draft authors. I failed to include secdir. Mea culpa.
But I guess I need to send this to the list in order to get the draft
cleared out of the assignments email that gets sent out periodically.

   Consider it addressed, please.

   Dan.

On 6/1/21 6:50 AM, Dan Harkins wrote:
>
>   The changes in -10 address my comments from -09. Thanks,
>
>   Dan.
>
> -------- Forwarded Message --------
>
> Telechat review of: draft-ietf-6man-spring-srv6-oam (no specific version)
> Deadline: 2021-06-01
> Pages: 23
> Requested by: (System)
>
> https://datatracker.ietf.org/doc/draft-ietf-6man-spring-srv6-oam/reviewrequest/14681/login/ 
>
>
> Tero Kivinen has assigned Dan Harkins as a reviewer for this document.
>
> This team has completed other reviews of this document:
> - 2021-04-08 14:53 PDT Dan Harkins -09 Has Issues
>
>
>
>